Subject: Re: Drishti's ticket handling
From: Pritish Nandi <[email-masked]>
To: "Sara Aknooni, SRAK" <[email-masked]>
Cc: saurabh <[email-masked]>, "Josephine Veena Dorairaj, JVDO" <[email-masked]>
Date: Thu, 27 Aug 2020 07:24:43 -0700 (MST)

Hi Sara, 

I have done a review for Drish'ts ticket and also found the same. I have already communicated this to Josephine and Deeksha on her performance. 

Infact I did have a word with her before she went on leaves and have strictly told her that intrigrity of the work cannot be compromised. 

Once she is back we will discuss this further with her and send her a documented warning with consequences. 

Regards, 
Pritish 

From: "Sara Aknooni, SRAK" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Cc: "saurabh" <[email-masked]>, "Josephine Veena Dorairaj, JVDO" <[email-masked]> 
Sent: Thursday, August 27, 2020 2:12:43 PM 
Subject: FW: Drishti's ticket handling 

Hi Pritish, 

I have received this feedback from Josephine. 

Could you investigate and let me know if you observe this issue in many of Drishti’s tickets? 

Is so, we need to take an action and get this problem solved. 

Thank you! 

	

Best regards, 

Sara Aknooni 
Project Manager 

Global Support and Service 

+45 4470 0124 
+45 7131 4960 

From: Josephine Veena Dorairaj (JVDO) <[email-masked]> 
Sent: 27. august 2020 10:35 
To: Sara Aknooni (SRAK) <[email-masked]> 
Subject: Drishti's ticket handling 

Hi Sara, 

As discussed today, here are few tickets that show the quality of Drishti’s ticket handling. 

One thing is very clear that she didn’t paid attention in reading customers replies, she just replied “we are looking into it” for all emails. 

Didn’t checked basics too in most of the tickets. Customers got really frustrated because of robotic emails, they might have though we 

are sending some automatic replies. 

	

Ticket number 	

Status 	

Comment 

91686 	

Bad survey in Shubham’s queue 	

Redundant emails, she didn’t even change a word in her emails 

97895 	

Pending in Pravesh’s Queue 	

Didn’t read customer’s email properly. Customer asked for head pad and she gave link of Ear pads. 

97035 	

Pending in Josephine’s Queue 	

Sent robotic emails, didn’t even read customer’s follow up email 

91321 	

Open in shubham’s queue. Bad Survey 	

This ticket is very bad, Customer has not replied but in all follow up emails she has written “Thank you writing back to us…..” She just copied the follow up template. Pritish asked her to call the customer but she directly asked for Proof of purchase. 

94919 	

Pending in Pravesh’s Queue 	

Redundant emails, didn’t do proper troubleshooting. 

	

Best regards, 

Josephine Veena Dorairaj 
Technical Support Specialist 
+45 4470 0119 
+45 2168 4511 

	

Sennheiser Communications A/S· Industriparken 27 · DK-2750 Ballerup · Denmark 

	

[ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=02%7C01%7Csrak%40eposaudio.com%7Cf2e119024ccc48b85d1308d84a640c01%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637341140840752966&sdata=xQOJ6dESaN9N0hvr10BsJ5eyh2mHZJ0YBk5hUre3QlI%3D&reserved=0 | eposaudio.com ] · Follow us here 	

[ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.facebook.com%2Fsennheisergaming%2F&data=02%7C01%7Csrak%40eposaudio.com%7Cf2e119024ccc48b85d1308d84a640c01%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637341140840752966&sdata=Qsa4CdnlIhIb2ftgXlYik2VlGJ7jSquDd9n7C%2BZ%2Fmo0%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.instagram.com%2Fsennheisergaming%2F&data=02%7C01%7Csrak%40eposaudio.com%7Cf2e119024ccc48b85d1308d84a640c01%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637341140840762940&sdata=I06B09MAvfTBZ1swOxUC3Eom69W3%2BhVxggYScvw%2Bd5k%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.youtube.com%2Fuser%2Fsennheisergaming&data=02%7C01%7Csrak%40eposaudio.com%7Cf2e119024ccc48b85d1308d84a640c01%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637341140840762940&sdata=c54iAxwnjj7NyJXVxGxjtSyS1ShDVAXxbbNp61gB9oQ%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Ftwitter.com%2FSennheiserGamer%3Fs%3D20&data=02%7C01%7Csrak%40eposaudio.com%7Cf2e119024ccc48b85d1308d84a640c01%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637341140840762940&sdata=DMS2zOfF6WeyXXvlKYx7tTMbpKPUkLpaHiUVMV7A2go%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.linkedin.com%2Fcompany%2Feposaudio%2F&data=02%7C01%7Csrak%40eposaudio.com%7Cf2e119024ccc48b85d1308d84a640c01%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637341140840772893&sdata=FsNjz2AfXLtIm2RNNAWeovy4jrHWE6LKDJMuIQKb3zY%3D&reserved=0 ]